<h1>Show Package</h1>

<ul>

  <li>
    <strong>Pay Frequency:</strong>
    <%= @package.frequency %>
  </li>

  <li>
    <strong>Pay Calculation Basis:</strong>
    <%= @package.calculation %>
  </li>

  <li>
    <strong>Rate amount:</strong>
    <%= @package.rate_amount %>
  </li>
   <li>
    <strong>Tag:</strong>
    <%= @package.tag %>
  </li>

</ul>

<span><%= link "Edit", to: Routes.package_path(@conn, :edit, @package) %></span>
<span><%= link "Back", to: Routes.package_path(@conn, :index) %></span>
